.custom-product-info .product__title > * {font-size: 20px;font-weight: 700;line-height: 140%;}
.custom-product-info .price__sale .price-item{/* color: #00000099; */font-size: 1.4rem;font-weight: 400;line-height: 140%;letter-spacing: 1px;}
.custom-product-info span.price-item.price-item--sale.price-item--last{font-size: 20px;font-weight: 700;line-height: 140%;}
.custom-product-info .product__description {border-top: 1px solid rgb(0 0 0 / 10%);padding-top: 2.5rem;}
.custom-product-info .product-form__buttons {max-width:100%;}
.custom-product-info .product-form__buttons .product-form__submit {gap: 10px;margin-bottom: 0;text-transform: uppercase;font-weight: 600;line-height: 30px;}

.custom-product-info .product--small .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {width: calc(16% - .8rem);}